Foniatr - Feature #158
Upload zvuku pfi definici testu
14 September 2013 14:21 - Tomas Kulhanek

Status: Resolved Start date: 25 June 2014
Priority: Low Due date:

Assignee: % Done: 100%
Category: server Web Service Estimated time: 8.00 hours
Target version: Psychotest2 Spent time: 0.00 hour
Description

Upload zvukl pfi definici testu.
- mozno zobrazit seznam zvuk(, které na serveru jsou
- a pfi ukladani definice testu vyzadovat upload od uzivatele téch, které chybi

Subtasks:

Task # 204: automaticka konverze WAV zvuku na OGG, MP3 pfi uploadu pro podporu vSech ve...

Resolved

History

#1 - 27 September 2013 15:17 - Tomas Kulhanek
- Status changed from New to Resolved
- % Done changed from 0 to 100

- v8echny REST services dostupné v kontextu /api, kvuli koexistenci s ASP.NET
- pfidana sluzba na adrese /api/sounds vraci obsah adresare na serveru se zvuky WAV

- pfidano tlaéitko "Nahraj zvuk" otevie se nové okno (ASP.NET) kde se da uploadnout zvuk - pouze po pfihlaseni - Autentizace pfes ASP.NET

- pfidan seznam zvuk( ze serveru - dotaz na sluzbu /api/sounds

- pfidano tlagitko SMAZAT - smaze test s nazvem ze serveru

#2 - 23 July 2015 14:14 - Tomas Kulhanek
- Target version changed from Psychotest 1 to Psychotest2
